<%@ Page Language="VB" %>
<%@ Import Namespace="System.IO" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">
  
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
        
        Directory.CreateDirectory("C:\Wrox")
        
        If Directory.Exists("C:\Wrox") Then
       
            Me.Label1.Text = _
                    Directory.GetCreationTime("C:\Wrox").ToString()
            Me.Label2.Text = _
                    Directory.GetLastAccessTime("C:\Wrox").ToString()
            Me.Label3.Text = _
                   Directory.GetLastWriteTime("C:\Wrox").ToString()

            Directory.Delete("C:\Wrox")
        End If
    End Sub
</script>

<html xmlns="http://www.w3.org/1999/xhtml" >
<head id="Head1" runat="server">
    <title>Using Static Methods</title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
        Creation Time: 
              <asp:Label ID="Label1" runat="server" Text="Label"></asp:Label><br />
        Last Access Time: 
              <asp:Label ID="Label2" runat="server" Text="Label"></asp:Label><br />
        Last Write Time:
              <asp:Label ID="Label3" runat="server" Text="Label"></asp:Label>
    </div>
    </form>
</body>
</html>
